<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head profile="http://selenium-ide.openqa.org/profiles/test-case">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>Checking linkshelves in 'para' tab </title>
</head>
<body>
<table cellpadding="1" cellspacing="1" border="1">
<thead>
<tr><td rowspan="1" colspan="3">Checking linkshelves in 'para' tab </td></tr>
</thead><tbody>
<tr>
        <td>openAndWait</td>
        <td>/para</td>
        <td></td>
</tr>
<tr>
        <td>storeText</td>
        <td>//table[@class='LinkShelf']/tbody/tr[1]/td[2] </td>
        <td>state_ads_number</td>
</tr>
<tr>
        <td>storeEval</td>
        <td>'${state_ads_number}'.split(&quot;, &quot;)[0]</td>
        <td>state_ads_name</td>
</tr>
<tr>
        <td>storeEval</td>
        <td>'${state_ads_number}'.split(&quot;, &quot;)[1]</td>
        <td>state_ads_number</td>
</tr>
<tr>
	<td>deleteCookie</td>
	<td>default_reg</td>
	<td></td>
</tr>
<tr>
        <td>clickAndWait</td>
        <td>//table[@class='LinkShelf']/tbody/tr[1]/td[2]/h2/a</td>
        <td></td>
</tr>
<tr>
        <td>verifyText</td>
        <td>//li[@class='tab_region']/h2/span[1]</td>
        <td>glob:${state_ads_name}*</td>
</tr>
<tr>
        <td>verifyText</td>
        <td>//li[@class='tab_region']/h2/span[2] </td>
        <td>${state_ads_number}</td>
</tr>
<tr>
	<td>verifyCookieByName</td>
	<td>default_reg</td>
	<td>93</td>
</tr>
<tr>
	<td>createCookie</td>
	<td>vsid=503223</td>
	<td></td>
</tr>
<tr>
        <td>openAndWait</td>
        <td>/para</td>
        <td></td>
</tr>
<!-- Commented because in USB202 business people decided to not show region tabs even if the user have a default ca cookie
<tr>
	<td>verifyText</td>
	<td>//li[@class='tab_region']</td>
	<td>glob:${state_ads_name}*${state_ads_number}</td>
</tr>-->

</tbody></table></body></html>
